Help+Manual-Forum von HelpDesign • Jörg Ertelt Foren-Übersicht Help+Manual-Forum von HelpDesign • Jörg Ertelt
Erstes deutschsprachiges Help& Manual-Forum
 
 ProfilProfil   LoginLogin 
 FAQFAQ   SuchenSuchen  RegistrierenRegistrieren 
 HelpDesign { Seminare und Support | Testlizenz anfordern | Neue Lizenzen kaufen / Lizenzen upgraden }

F1 Hilfe nicht unter LINUX aufrufbar

 
Neues Thema eröffnen   Neue Antwort erstellen    Help+Manual-Forum von HelpDesign • Jörg Ertelt Foren-Übersicht -> Webhelp (Version 5) / Browser based Help (Version 4)
Vorheriges Thema anzeigen :: Nächstes Thema anzeigen  
Autor Nachricht
togo



Anmeldungsdatum: 28.02.2013
Beiträge: 24

BeitragVerfasst am: Di Okt 29, 2013 15:47    Titel: F1 Hilfe nicht unter LINUX aufrufbar Antworten mit Zitat

Hi @all,
unsere Online-Hilfe wird aus unserer Software heraus per F1 aufgerufen.
Dies funktioniert allerdings nicht unter LINUX (konqueror) - unter Windows
und MAC bzw. LINUS Ubuntu funktioniert es.

Liegt es an der genannten LINUX Version oder hat jemand eine Lösung für
dieses Problem ?

Zitat:
FEHLERMELDUNG: Smartphones and Android tablets not supported
Nach oben
Benutzer-Profile anzeigen Private Nachricht senden
Tim Green



Anmeldungsdatum: 23.12.2005
Beiträge: 267
Wohnort: Brühl

BeitragVerfasst am: Di Okt 29, 2013 17:29    Titel: Antworten mit Zitat

Hi Togo,

das liegt daran, dass der Platform-String von Konquerer hier falsch erkannt wird. Das ist aber etwas, das eigentlich schon korrigiert wurde. Ich tippe darauf, dass Sie eine veraltete Version des Skins im Premium Pack verwenden. Bitte einfach eine kurze Mail an support AT ec-software.com (replace the AT with @) und wir schicken ein Download-Link für den aktuellen Installer für Help & Manual 5. (Ich nehme an, es geht um HM5, da das Posting im 5er Forum steht.)
_________________
Grüsse,

Tim Green
H&M Documentation & Support
H&M Forums Admin
Nach oben
Benutzer-Profile anzeigen Private Nachricht senden Website dieses Benutzers besuchen
togo



Anmeldungsdatum: 28.02.2013
Beiträge: 24

BeitragVerfasst am: Mi Okt 30, 2013 09:11    Titel: Antworten mit Zitat

ups Embarassed ... bitte verschieben ins 6er Forum

Wir verwenden H&M6 mit dem Premium Pack 2.
Nach oben
Benutzer-Profile anzeigen Private Nachricht senden
Tim Green



Anmeldungsdatum: 23.12.2005
Beiträge: 267
Wohnort: Brühl

BeitragVerfasst am: Mi Okt 30, 2013 10:33    Titel: Antworten mit Zitat

Hi Togo,

Auch in Premium Pack 2 gab es in letzter Zeit ein Update bei der Platform- und User Agent-Erkennung für Linux. Aktuelle Version ist 2.2. Die installierte Version können Sie im "Help & Manual Premium Pack"-Kapitel in der HM-Haupthilfe kontrollieren. Da ist am Anfang ein Topic "Current Version und Change Log". Das sollte die Version 2.2 sein. Wenn nicht, bitte eine kürze Mail an support AT ec-software.com (AT durch @ ersetzen) und wir helfen sofort. Wenn doch, dann bitte auch eine Mail -- ich bereite dann eine Testseite vor, mit der wir rauskriegen, was bei dieser Version von Konqueror anders ist. Cool
_________________
Grüsse,

Tim Green
H&M Documentation & Support
H&M Forums Admin
Nach oben
Benutzer-Profile anzeigen Private Nachricht senden Website dieses Benutzers besuchen
togo



Anmeldungsdatum: 28.02.2013
Beiträge: 24

BeitragVerfasst am: Mi Okt 30, 2013 10:45    Titel: Antworten mit Zitat

Moin,
Danke für die schnelle Antwort. Es scheint die Version 2.1 zu sein. Sende eine Mail an die angegeben Adresse. Danke.
Nach oben
Benutzer-Profile anzeigen Private Nachricht senden
togo



Anmeldungsdatum: 28.02.2013
Beiträge: 24

BeitragVerfasst am: Do Okt 31, 2013 09:32    Titel: Antworten mit Zitat

Update des Skins von 2.1 auf 2.2 wurde gemacht. Muss man jetzt im Handbuch selber noch was ändern/einfügen o.ä. ?
Nach oben
Benutzer-Profile anzeigen Private Nachricht senden
Beiträge der letzten Zeit anzeigen:   
Neues Thema eröffnen   Neue Antwort erstellen    Help+Manual-Forum von HelpDesign • Jörg Ertelt Foren-Übersicht -> Webhelp (Version 5) / Browser based Help (Version 4) Alle Zeiten sind GMT + 1 Stunde
Seite 1 von 1

 
Gehe zu:  
Sie können keine Beiträge in dieses Forum schreiben.
Sie können auf Beiträge in diesem Forum nicht antworten.
Sie können Ihre Beiträge in diesem Forum nicht bearbeiten.
Sie können Ihre Beiträge in diesem Forum nicht löschen.
Sie können an Umfragen in diesem Forum nicht teilnehmen.


Powered by phpBB © 2001, 2005 phpBB Group
Deutsche Übersetzung von phpBB.de